/* ===--------------------===[ RAPTURE -Player Site- ERROR_PAGE_DESIGN_STYLE -100311- ]===--------------------=== */

/*-------------------------------------------------------------------------
 * 全体初
 * ------------------------------------------------------------------------ */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,th,td{margin:0;padding:0;}
table{border-collapse:separate;border-spacing:0;}
fieldset,img,abbr{border:0;}
address,caption,cite,code,dfn,h1,h2,h3,h4,th,var{font-style:normal;font-weight:normal;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
a{text-decoration:none}

/*-------------------------------------------------------------------------
 * エレメントの初期設定
 * ------------------------------------------------------------------------ */

/* フォントの全体指定
 --------------------------------------------------------------------------- */
* {
	font-size   : 12px;
	line-height : 150%;
}

/* エレメント：ボディ
 --------------------------------------------------------------------------- */
body {
	margin           : 0;
	padding          : 0;
	color            : #666;
	text-align       : center;
}

/* BODYの背景画像を指定 */
body {
	background-color : #e5e5e5;
	background-image : url(../../images/common/element/body.jpg);
	background-repeat: repeat-x;
}

/* イメージタグのボーダー解除フロート解除
 --------------------------------------------------------------------------- */
img { border : 0; }

/* リンク要素:初期設定
 --------------------------------------------------------------------------- */
a { outline : none; }

a:link, a:visited {
	font-size       : 12px;
	color           : #C72;
	text-decoration : underline;
}

a:active, a:hover {
	color           : #F82;
	text-decoration : none;
}

/* リストの装飾解除
 --------------------------------------------------------------------------- */
ul.listTypeNone li {
	list-style-type : none;
}

/* -------------------------------------------------------------------------
 * 共通クラス
 * ------------------------------------------------------------------------- */

/* フロート解除
 --------------------------------------------------------------------------- */
.floatEnd	{
	clear     : both;
	height    : 0;
	font-size : 1px;
}

/* 画像(background-image)のスライド機能を付加する 
 --------------------------------------------------------------------------- */
.button {
	display : block;
	background-position : 0 0;
}
.button:hover {
	background-position : 0 bottom;
}

/* -------------------------------------------------------------------------
 * ラップ
 * ------------------------------------------------------------------------- */
#wrap {
	width            : 960px;
	margin           : 0 auto;
	text-align       : center;
}

	/* ヘッダー（未使用）
	 --------------------------------------------------------------------------- */
	#wrap-header {
	}

	/* ボディ
	 --------------------------------------------------------------------------- */
	/* HTML：レイアウトの都合上、ボディ背景をヘッダーイメージとしている */
	/* ヘッダーイメージ共通 */
	#wrap-body {
		width  : 960px;
		margin : 0 auto;
		background-repeat: no-repeat;
	}

	/* ヘッダーイメージ：エラー画面(404) */
	.pageNotFound #wrap-body {
		padding          :45px 0 0 0;
		background-image : url(../../images/common/wrap/body/hdError.jpg);
		background-position : center 0;
	}

	/* ヘッダーイメージ：エラー画面(500系) */
	.serverError #wrap-body {
		padding          :45px 0 0 0;
		background-image : url(../../images/common/wrap/body/hdError.jpg);
		background-position : center 0;
	}

	/* ヘッダー：エラー画面（システムエラー） */
	.systemError #wrap-body {
		padding          :45px 0 0 0;
		background-image : url(../../images/common/wrap/body/hdError.jpg);
		background-position : center 0;
	}

	/* ヘッダー：エラー画面（クッキーOFFブラウザ） */
	.cookieOffError #wrap-body {
		padding          :45px 0 0 0;
		background-image : url(../../images/common/wrap/body/hdError.jpg);
		background-position : center 0;
	}

	/* ヘッダー：エラー画面（セッションタイムアウトエラー） */
	.timeOut #wrap-body {
		padding          :45px 0 0 0;
		background-image : url(../../images/common/wrap/body/hdError.jpg);
		background-position : center 0;
	}

	/* ヘッダー：メンテナンス画面 */
	.maintenance #wrap-body {
		padding          :45px 0 0 0;
		background-image : url(../../images/common/wrap/body/hdMaintenance.jpg);
		background-position : center 0;
	}


	/* フッター
	 --------------------------------------------------------------------------- */
	#wrap-footer{
		margin    : 30px 0 0 0;
		color     : #888;
		font-size : 10px;
	}

/* -------------------------------------------------------------------------
 * コンテンツ
 * ------------------------------------------------------------------------- */
/* HTML：contents内にcontents-header,contents-footerをネストし、
 *       ウィンドウ画像のスライスに関係なくレイアウトできる様にしている
 */
#contents {
	width            : 480px;
	margin           : 0 auto;
	background-image : url(../../images/common/contents/bg.png);
	background-repeat: repeat-y;
	text-align       : center;
}

	/* ヘッダー
	 --------------------------------------------------------------------------- */
	/* ヘッダー共通 */
	#contents-header {
		width  : 480px;
		background-repeat: no-repeat;
	}

	/* ヘッダー：エラー画面(404) */
	.pageNotFound #contents-header {
		padding : 72px 0 0 0;
	}

	/* ヘッダー：エラー画面(500系) */
	.serverError #contents-header {
		padding : 72px 0 0 0;
	}

	/* ヘッダー：エラー画面(システムエラー) */
	.systemError #contents-header {
		padding : 72px 0 0 0;
	}

	/* ヘッダー：エラー画面(クッキーOFFブラウザ) */
	.cookieOffError #contents-header {
		padding : 72px 0 0 0;
	}

	/* ヘッダー：エラー画面(セッションタイムアウトエラー) */
	.timeOut #contents-header {
		padding : 72px 0 0 0;
	}

	/* ヘッダー：メンテナンス画面 */
	.maintenance #contents-header {
		padding : 72px 0 0 0;
	}

	/* ボディ
	 --------------------------------------------------------------------------- */
	#contents-body {
	}

	/* ボディ：テキスト表示領域 */
	#contents-body-text {
		margin     : 0 32px 0 32px;
		padding    : 0px 0 6px 0;
		text-align : left;
	}

	/* フッター
	 --------------------------------------------------------------------------- */
	#contents-footer{
		width   : 480px;
		padding : 0 0 18px 0 ;
		background-image    : url(../../images/common/contents/footer/bg.jpg);
		background-repeat   : no-repeat;
		background-position : 0 bottom;
	}

	/* フッター：高さが短い場合 */
	#contents-footerShortHeight{
		width   : 480px;
		padding : 0 0 18px 0 ;
		background-image    : url(../../images/common/contents/footer/bgShortHeight.jpg);
		background-repeat   : no-repeat;
		background-position : 0 bottom;
	}

	/* 404用プレイヤーズサイトへ戻るボタン
	 --------------------------------------------------------------------------- */
	#btToppage{
		margin : 10px auto 0 auto;
		width  : 280px;
		height : 28px;
		background-repeat: no-repeat;
	}

/* -------------------------------------------------------------------------
 * 単独要素
 * ------------------------------------------------------------------------- */

/* FINAL FAINTASY XIV ロゴ
 --------------------------------------------------------------------------- */
#logo{
	width            : 384px;
	height           : 206px;
	margin           : 0 auto;
	background-repeat: no-repeat;
}

/* スクエニヘッダー
 --------------------------------------------------------------------------- */
#sqexHeader{
	width            : 960px;
	height           : 38px;
	margin           : 0 auto;
}

